Bug 816623 - Wine cannot create the well working prefix
Wine cannot create the well working prefix
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-26 10:16 EDT by carasin
Modified: 2012-08-18 14:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-18 14:25:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
winecfg gives error while the first run (255.05 KB, image/png)
2012-04-26 10:17 EDT, carasin
no flags Details
wine console log (while the error) (312 bytes, application/octet-stream)
2012-04-26 10:19 EDT, carasin
no flags Details
Installed Wine packages (1.78 KB, application/octet-stream)
2012-04-27 00:24 EDT, carasin
no flags Details

  None (edit)
Description carasin 2012-04-26 10:16:06 EDT
Description of problem:

The begining is here:

When there is no <~/.wine>, winecfg cannot create the well working prefix. It gives an error (the picture & console log are attached).

Version-Release number of selected component (if applicable):

and probably earlier versions

How reproducible:


Steps to Reproduce:

1. When there is no <~/.wine>, launch winecfg.

Actual results:

Wine creates the new prefix that does not allow to install many Windows programs.

Expected results:

Wine creates the new well working prefix.

Additional info:

After I just copy the ready prefix from another computer (e.g. with Ubuntu installed), Wine works fine with it.
Comment 1 carasin 2012-04-26 10:17:32 EDT
Created attachment 580494 [details]
winecfg gives error while the first run
Comment 2 carasin 2012-04-26 10:19:27 EDT
Created attachment 580495 [details]
wine console log (while the error)
Comment 3 Andreas Bierfert 2012-04-26 13:46:05 EDT
I cannot reproduce this here.

Can you please post the output of 'rpm -qa *wine*'.
Comment 4 carasin 2012-04-27 00:24:07 EDT
<rpm -qa *wine*> told nothing.
That's why I've attached the YUM output.
Comment 5 carasin 2012-04-27 00:24:55 EDT
Created attachment 580628 [details]
Installed Wine packages
Comment 6 carasin 2012-04-28 08:27:54 EDT
I apologize for the fact that once again created a bug-report, not related directly to the wine. The point was that Wine was giving out an error because of the Infinality font rendering, I used.
Sorry once again. It's not a Wine bug.

Note You need to log in before you can comment on or make changes to this bug.